Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80832 - Taskbar entry for gFTP is labeled "gFTP Icon"
Summary: Taskbar entry for gFTP is labeled "gFTP Icon"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gftp
Version: 9
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-31 19:09 UTC by Michael Knepher
Modified: 2013-04-02 04:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-06 17:02:44 UTC


Attachments (Terms of Use)

Description Michael Knepher 2002-12-31 19:09:39 UTC
Description of problem: Taskbar entry for gFTP is labeled "gFTP Icon"


Version-Release number of selected component (if applicable):
gftp-2.0.14-1

How reproducible:
Always

Steps to Reproduce:
1. Launch gFTP
2.
3.
    
Actual results:


Expected results: Display text from window titlebar?


Additional info:

Comment 1 Jonathan Blandford 2003-01-03 22:23:58 UTC
It's intentional.  Bizarre.  I'll try to figure out what they really meant.


Note You need to log in before you can comment on or make changes to this bug.